{
  "verseBefore": "Song vrơi ga tãl aràc pơnõq nhũ sa vlah ao atah kòq, sì hũ sa pơnuaĩq đơp sì pơnõq nhũ laìq iơuq dòq padơi sa asit suơi tra, tãl trôh di tũq halơi hũ tãl katih dơgrữq mơnuĩh mơyơu duh vruãq sigơuq sì pơnõq nhũ sì dơgrữq adơi sơai pơnõq nhũ hũ, la dơgrữq mơnuĩh iơuq ãt pamơtai yơu pơnõq nhũ mĩn. ",
  "verseAfter": "Vloh dơgrữq tãl aràc dơlãp pơnõq nhũ hũ alĩn vrơi sa vlah ao ơtah kòq, sì pơnõq nhũ hũ vrơi pa-thơu chơkhãq chàc sa asĩt tũq tơra tãl trôh tũq tãl katih ban mơyơu ngãq vruãq sigỡuq sì pơnõq adơi sơai pơnõq nhũ hũ kađòc pa-mơtai, drưh yơu pơnõq nhũ song kađòc pa-mơtai. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 6,
  "activeVerse": 11,
  "modifiedTimestamp": "2022-01-17T07:58:46.210Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 6,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
